/* ?? */
.menu-toggle .toggle-help { color: #4b4b4b; font-family: "Open Sans"; font-size: 14px; font-weight: 600; text-align: initial; left: 45px; margin: 0; padding: 0 0 10px; position: absolute; top: 7px; width: 100px; }

#block-menu-menu-region-menu li.underline a{
  text-decoration: underline;
}

/*mobile menu - NEW*/
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu{background-color:#FFFFFF;}
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li { padding: 0; position: relative; width: 100%; }
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li a{ border: medium none; color: #4b4b4b; display: inline-block; font-family: "Open Sans"; font-size: 14px; font-weight: 600; height: 49px; line-height: 49px; padding: 0 0 0 3%; text-align: left; text-decoration: none; text-transform: uppercase;}

#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li ul.sub-menu{ margin:0; display:none;}
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li ul.sub-menu li { padding: 0 0 0 3%; width: 97%; }
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li ul.sub-menu li a { font-size: 13px; font-weight: 400; height: 35px; line-height: 35px; }

#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li ul.sub-menu li ul.sub-menu{ margin:0; display: none;}
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li ul.sub-menu li ul.sub-menu li a { float: left; font-weight: normal; height: 25px; line-height: 25px; text-align: left; text-transform: capitalize; width: 100%; }
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu li ul.sub-menu li ul.sub-menu li a { float: left; font-weight: normal; height: 25px; line-height: 25px; text-align: left; text-transform: capitalize; width: 100%; }
#block-og-responsive-menu-og-responsive-menu { display: none; }

/*#main-menu .expand { position: absolute; right: 18px; top:0; }*/
#block-og-responsive-menu-og-responsive-menu ul.responsive-menu .expand { position: absolute; right: 18px; top:0; }

@media only screen and (min-width: 430px) and (max-width: 740px) {
  #block-og-responsive-menu-og-responsive-menu { display: block; margin: 20px 0;}
  #block-tb-megamenu-main-menu { display: none; }
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
  #block-og-responsive-menu-og-responsive-menu { display: block; margin: 0 !important; }
  #block-tb-megamenu-main-menu { display: none; }
}

@media only screen and (min-width: 280px) and (max-width: 430px) {
  #block-og-responsive-menu-og-responsive-menu { display: block; margin: 20px 0; }
  #block-tb-megamenu-main-menu { display: none; }
}